## sparky-backup-core 20240122.1~sparky7~0

=== debian/changelog ===
sparky-backup-core (20240122.1~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 22 Jan 2024 21:52:32 +0100
