## sparky-backup-core 20250917~sparky8~0

=== debian/changelog ===
sparky-backup-core (20250917~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 17 Sep 2025 16:16:59 +0200
