## sparky-backup-core 20260121~sparky9~0

=== debian/changelog ===
sparky-backup-core (20260121~sparky9~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 21 Jan 2026 20:58:17 +0100
