=== debian/control ===
Source: sparky-backup-core
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-backup-core
Architecture: all
Depends: apt, bash, btrfs-progs, console-data, coreutils, dialog, dosfstools, dpkg, findutils, gawk, grep, hwdata, iputils-ping, keyboard-configuration, laptop-detect, live-boot, live-config, live-config-systemd, live-boot-initramfs-tools, locales, mount, nano, os-prober, parted, passwd, rsync, sed, sparky-backup-desktop (>= 20180729) | sparky-server, sparky-info, squashfs-tools, syslinux-utils, systemd, systemd-sysv, util-linux, x11-utils, xfsprogs, xorriso | genisoimage, xz-utils
Recommends: lvm2, cryptsetup, cryptsetup-initramfs, systemd-cryptsetup
Conflicts: sparky-remastersys, sparky-backup-sys (<= 20180606)
Replaces: sparky-backup-sys (<= 20180606)
Suggests: grub-pc, aptitude, cryptsetup-initramfs
Description: Sparky Backup System Core
 This tool lets you create a hybrid ISO image from your SparkyLinux installation. The package contains the sparkybackup tool and a live installer, both work in a text mode only. To get a GUI, install sparky-backup-sys package.
